<ruleset name="Bundesamt für Verfassungsschutz">

	<target host="verfassungsschutz.de" />
	<target host="www.verfassungsschutz.de" />
	<target host="piwik.verfassungsschutz.de" />

	<securecookie host=".+" name=".+" />

	<rule from="^http:"
		to="https:" />

</ruleset>
